Welcart 1.8.1 をリリース

Welcart 1.8.1 をリリースしました。一部環境で、1.8 にアップグレードするとエラーになる不具合を修正しました。

このサイトは、WordPress 4.7.5 & Welcart 1.9.2.1704282 & DLSeller 3.0.0.1704281 で動作しています。